Błąd i prośba
Aktualny czas: 01-12-20, 07:21 Witaj! Przejdź do zakładki Logowanie lub Rejestracja


Wątek zamknięty 
[VXAce] Błąd i prośba
Ayene Offline
*


Liczba postów: 758
Dołączył: 09-04-13

Pomógł: 112



Post: #11
RE: Błąd i prośba

Przesuń skrypt 'VE | Basic Module' nad skrypt 'VE | Visual Equip'. Ten pierwszy jest nieaktualny, gdyż wymagany jest 1.09 i wyższy, więc nadpisz go na ten: http://victorscripts.wordpress.com/rpg-m...ic-module/

[Obrazek: aye_furniture_pres.png]
18-06-13 21:29
Znajdź wszystkie posty użytkownika
"Pomógł" przyznał(a):
Wątek zamknięty 


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości

Kontakt | Ultima Forum | Wróć do góry | Wróć do forów | Wersja bez grafiki | RSS
Powered By MyBB. © 2013 MyBB Group. All Rights Reserved.
Skórka by Ayene.